export default function HomeAutomationContent() {  
  return (
    <section>
      <div className="max-w-6xl mx-auto my-8 px-4 sm:px-6">
        <div className="pb-12 md:pb-20">

          <div className="max-w-4xl mx-auto">
            <div className="text-lg text-slate-500">            
              <p className="mt-8 mb-12">Welcome to the future of living. At Simply Synced, we bring you the latest in home automation technology to enhance your comfort, security, and convenience. Imagine controlling your entire home with a single touch or voice command. Experience the magic of home automation today!</p>

              <div className="max-w-3xl mx-auto text-center pt-10 pb-6 md:pt-10 md:pb-6">
                <h2 className="h2 font-playfair-display text-slate-800">Why Choose Us</h2>
              </div>

              <div className="overflow-x-auto" data-aos="fade-up">
                <table className="table-auto w-full border-b border-slate-200">
                  <tbody>
                    <tr className="border-t first:border-t-2 border-slate-200">
                      <td className="text-md font-medium text-slate-800 pr-2 py-4">
                        Expertise
                      </td>
                      <td className="text-md sm:text-base px-2 py-4 text-left font-medium">
                        Our team of home automation specialists is highly skilled and experienced in designing and implementing custom automation solutions.
                      </td>
                    </tr>
                    <tr className="border-t first:border-t-2 border-slate-200">
                      <td className="text-md font-medium text-slate-800 pr-2 py-4">
                        Tailored Solutions
                      </td>
                      <td className="text-md sm:text-base px-2 py-4 text-left font-medium">
                        We understand that every home is unique. Our solutions are customized to fit your lifestyle and preferences.
                      </td>                      
                    </tr>
                    <tr className="border-t first:border-t-2 border-slate-200">
                      <td className="text-md font-medium text-slate-800 pr-2 py-4">
                        Cutting-Edge Technology
                      </td>
                      <td className="text-md sm:text-base px-2 py-4 text-left font-medium">
                        We stay ahead of the curve, integrating the latest smart devices and technologies to create a truly connected home.
                      </td>
                    </tr>
                    <tr className="border-t first:border-t-2 border-slate-200">
                      <td className="text-md font-medium text-slate-800 pr-2 py-4">
                        Customer Support
                      </td>
                      <td className="text-md sm:text-base px-2 py-4 text-left font-medium">
                        We offer dedicated customer support to ensure that your smart home always runs smoothly.
                      </td>
                    </tr>
                  </tbody>
                </table>
              </div>
              
              <div className="max-w-3xl mx-auto text-center pt-10 pb-6 md:pt-10 md:pb-6">
                <h2 className="h2 font-playfair-display text-slate-800">Our Services</h2>
              </div>

              <div className="overflow-x-auto" data-aos="fade-up">
                <table className="table-auto w-full border-b border-slate-200">
                  <tbody>
                    <tr className="border-t first:border-t-2 border-slate-200">
                      <td className="text-md font-medium text-slate-800 pr-2 py-4">
                        Smart Lighting
                      </td>
                      <td className="text-md sm:text-base px-2 py-4 text-left font-medium">
                        Create the perfect ambiance in any room with customizable lighting that can be controlled remotely or automatically adjusted based on your schedule.
                      </td>
                    </tr>
                    <tr className="border-t first:border-t-2 border-slate-200">
                      <td className="text-md font-medium text-slate-800 pr-2 py-4">
                        Home Security
                      </td>
                      <td className="text-md sm:text-base px-2 py-4 text-left font-medium">
                        Keep your home safe with smart locks & video doorbells, and security cameras that allow you to monitor and control your property from anywhere.
                      </td>
                    </tr>
                    <tr className="border-t first:border-t-2 border-slate-200">
                      <td className="text-md font-medium text-slate-800 pr-2 py-4">
                        Climate Control
                      </td>
                      <td className="text-md sm:text-base px-2 py-4 text-left font-medium">
                        Enjoy energy savings and comfort with smart thermostats that learn your preferences and adjust the temperature accordingly.
                      </td>
                    </tr>
                    <tr className="border-t first:border-t-2 border-slate-200">
                      <td className="text-md font-medium text-slate-800 pr-2 py-4">
                        Voice Control
                      </td>
                      <td className="text-md sm:text-base px-2 py-4 text-left font-medium">
                        Control your entire home with voice commands through popular virtual assistants like Alexa and Google Assistant.
                      </td>
                    </tr>
                  </tbody>
                </table>
              </div>

              <div className="max-w-3xl mx-auto text-center pt-10 pb-6 md:pt-10 md:pb-6">
                <h2 className="h2 font-playfair-display text-slate-800">Benefits of Home Automation</h2>
              </div>

              <div className="overflow-x-auto" data-aos="fade-up">
                <table className="table-auto w-full border-b border-slate-200">
                  <tbody>
                    <tr className="border-t first:border-t-2 border-slate-200">
                      <td className="text-md font-medium text-slate-800 pr-2 py-4">
                        Convenience
                      </td>
                      <td className="text-md sm:text-base px-2 py-4 text-left font-medium">
                       Control your home's devices and systems from your smartphone or voice commands, making life more convenient and efficient.
                      </td>
                    </tr>
                    <tr className="border-t first:border-t-2 border-slate-200">
                      <td className="text-md font-medium text-slate-800 pr-2 py-4">
                        Energy Efficiency
                      </td>
                      <td className="text-md sm:text-base px-2 py-4 text-left font-medium">
                        Save on energy bills by automating your home's heating, cooling, and lighting systems.
                      </td>                     
                    </tr>
                    <tr className="border-t first:border-t-2 border-slate-200">
                      <td className="text-md font-medium text-slate-800 pr-2 py-4">
                        Peace of Mind
                      </td>
                      <td className="text-md sm:text-base px-2 py-4 text-left font-medium">
                        Enjoy peace of mind knowing your home that you can monitor it from anywhere.
                      </td>
                    </tr>
                  </tbody>
                </table>
              </div>
                           
            </div>
          </div>

        </div>
      </div>
    </section>
  )
}