export default function HomeNetworkingContent() {  
  return (
    <section>
      <div className="max-w-6xl mx-auto my-8 px-4 sm:px-6">
        <div className="pb-12 md:pb-20">

          <div className="max-w-4xl mx-auto">
            <div className="text-lg text-slate-500">            
              <p className="mt-8 mb-2">In today&#39;s connected world, a robust home network is essential. At Simply Synced, we specialize in delivering seamless home networking solutions that ensure all your devices are effortlessly connected, allowing you to enjoy uninterrupted streaming, online gaming, and smart home automation.</p>
              
              <div className="max-w-3xl mx-auto text-center pt-10 pb-6 md:pt-10 md:pb-6">
                <h2 className="h2 font-playfair-display text-slate-800">Why Choose Us</h2>
              </div>

              <div className="overflow-x-auto" data-aos="fade-up">
                <table className="table-auto w-full border-b border-slate-200">
                  <tbody>
                    <tr className="border-t first:border-t-2 border-slate-200">
                      <td className="text-md font-medium text-slate-800 pr-2 py-4">
                        Expertise
                      </td>
                      <td className="text-md sm:text-base px-2 py-4 text-left font-medium">
                      Our team of certified networking professionals has years of experience in designing and optimizing home networks for maximum performance and security.
                      </td>
                    </tr>
                    <tr className="border-t first:border-t-2 border-slate-200">
                      <td className="text-md font-medium text-slate-800 pr-2 py-4">
                        Customized Solutions
                      </td>
                      <td className="text-md sm:text-base px-2 py-4 text-left font-medium">
                        We understand that every home is unique. Our solutions are tailored to your specific needs, ensuring that your network works precisely the way you want it to.
                      </td>
                      
                    </tr>
                    <tr className="border-t first:border-t-2 border-slate-200">
                      <td className="text-md font-medium text-slate-800 pr-2 py-4">
                        Cutting-Edge Technology
                      </td>
                      <td className="text-md sm:text-base px-2 py-4 text-left font-medium">
                      We stay up-to-date with the latest networking technologies to provide you with the best and most reliable solutions.
                      </td>
                    </tr>
                  </tbody>
                </table>
              </div>
              
              <div className="max-w-3xl mx-auto text-center pt-10 pb-6 md:pt-10 md:pb-6">
                <h2 className="h2 font-playfair-display text-slate-800">Our Services</h2>
              </div>

              <div className="overflow-x-auto" data-aos="fade-up">
                <table className="table-auto w-full border-b border-slate-200">
                  <tbody>
                    <tr className="border-t first:border-t-2 border-slate-200">
                      <td className="text-md font-medium text-slate-800 pr-2 py-4">
                        Home Network Installation
                      </td>
                      <td className="text-md sm:text-base px-2 py-4 text-left font-medium">
                        We design and install wireless home networks, ensuring full coverage throughout your property.
                      </td>
                    </tr>
                    <tr className="border-t first:border-t-2 border-slate-200">
                      <td className="text-md font-medium text-slate-800 pr-2 py-4">
                        Wi-Fi Optimization
                      </td>
                      <td className="text-md sm:text-base px-2 py-4 text-left font-medium">
                        Our experts optimize your Wi-Fi network for maximum speed and reliability, eliminating dead zones.
                      </td>
                    </tr>
                    <tr className="border-t first:border-t-2 border-slate-200">
                      <td className="text-md font-medium text-slate-800 pr-2 py-4">
                        Network Security
                      </td>
                      <td className="text-md sm:text-base px-2 py-4 text-left font-medium">
                        Protect your home network and personal data from cyber threats with robust security solutions.
                      </td>
                    </tr>
                  </tbody>
                </table>
              </div>

              <div className="max-w-3xl mx-auto text-center pt-10 pb-6 md:pt-10 md:pb-6">
                <h2 className="h2 font-playfair-display text-slate-800">Benefits of a Strong Home Network</h2>
              </div>

              <div className="overflow-x-auto" data-aos="fade-up">
                <table className="table-auto w-full border-b border-slate-200">
                  <tbody>
                    <tr className="border-t first:border-t-2 border-slate-200">
                      <td className="text-md font-medium text-slate-800 pr-2 py-4">
                        High-Speed Internet
                      </td>
                      <td className="text-md sm:text-base px-2 py-4 text-left font-medium">
                        Enjoy lightning-fast internet speeds for streaming, online gaming, and working from home.
                      </td>
                    </tr>
                    <tr className="border-t first:border-t-2 border-slate-200">
                      <td className="text-md font-medium text-slate-800 pr-2 py-4">
                        Family Entertainment
                      </td>
                      <td className="text-md sm:text-base px-2 py-4 text-left font-medium">
                        Stream movies, music, and games on multiple devices simultaneously without buffering.
                      </td>                     
                    </tr>
                    <tr className="border-t first:border-t-2 border-slate-200">
                      <td className="text-md font-medium text-slate-800 pr-2 py-4">
                        Work from Home
                      </td>
                      <td className="text-md sm:text-base px-2 py-4 text-left font-medium">
                        Ensure a stable connection for remote work, video conferencing, and virtual learning
                      </td>
                    </tr>
                  </tbody>
                </table>
              </div>
              
            </div>
          </div>

        </div>
      </div>
    </section>
  )
}