export default function PCBuildingAndRepairContent() {  
  return (
    <section>
      <div className="max-w-6xl mx-auto my-8 px-4 sm:px-6">
        <div className="pb-12 md:pb-20">

          <div className="max-w-4xl mx-auto">
            <div className="text-lg text-slate-500">            
              <p className="mt-8 mb-12">Welcome to the world of personalized computing! At Simply Synced, we are your trusted experts in home PC building and maintenance. Whether you&#39;re looking to build a high-performance gaming rig or need professional maintenance for your existing computer, we have you covered.</p>

              <div className="max-w-3xl mx-auto text-center pt-10 pb-6 md:pt-10 md:pb-6">
                <h2 className="h2 font-playfair-display text-slate-800">Why Choose Us</h2>
              </div>

              <div className="overflow-x-auto" data-aos="fade-up">
                <table className="table-auto w-full border-b border-slate-200">
                  <tbody>
                    <tr className="border-t first:border-t-2 border-slate-200">
                      <td className="text-md font-medium text-slate-800 pr-2 py-4">
                        Expertise
                      </td>
                      <td className="text-md sm:text-base px-2 py-4 text-left font-medium">
                        Our team comprises seasoned technicians and builders with a deep passion for technology and years of experience in custom PC building and maintenance.
                      </td>
                    </tr>
                    <tr className="border-t first:border-t-2 border-slate-200">
                      <td className="text-md font-medium text-slate-800 pr-2 py-4">
                        Customized Solutions
                      </td>
                      <td className="text-md sm:text-base px-2 py-4 text-left font-medium">
                        We believe in tailor-made solutions. Every PC we build and maintain is designed to meet your unique needs and preferences.
                      </td>
                      
                    </tr>
                    <tr className="border-t first:border-t-2 border-slate-200">
                      <td className="text-md font-medium text-slate-800 pr-2 py-4">
                        Top-Quality Components
                      </td>
                      <td className="text-md sm:text-base px-2 py-4 text-left font-medium">
                        We use only the highest quality components to ensure your PC delivers the best performance and reliability.
                      </td>
                    </tr>
                    <tr className="border-t first:border-t-2 border-slate-200">
                      <td className="text-md font-medium text-slate-800 pr-2 py-4">
                        Customer Satisfaction
                      </td>
                      <td className="text-md sm:text-base px-2 py-4 text-left font-medium">
                        Our commitment to customer satisfaction means we go above and beyond to meet your expectations.
                      </td>
                    </tr>
                  </tbody>
                </table>
              </div>
              
              <div className="max-w-3xl mx-auto text-center pt-10 pb-6 md:pt-10 md:pb-6">
                <h2 className="h2 font-playfair-display text-slate-800">Our Services</h2>
              </div>

              <div className="overflow-x-auto" data-aos="fade-up">
                <table className="table-auto w-full border-b border-slate-200">
                  <tbody>
                    <tr className="border-t first:border-t-2 border-slate-200">
                      <td className="text-md font-medium text-slate-800 pr-2 py-4">
                        Custom PC Building
                      </td>
                      <td className="text-md sm:text-base px-2 py-4 text-left font-medium">
                        We design and build custom PCs for a variety of purposes, including gaming, content creation, and business use.
                      </td>
                    </tr>
                    <tr className="border-t first:border-t-2 border-slate-200">
                      <td className="text-md font-medium text-slate-800 pr-2 py-4">
                        Upgrades and Repairs
                      </td>
                      <td className="text-md sm:text-base px-2 py-4 text-left font-medium">
                        If your existing PC needs an upgrade or has encountered issues, our experts can diagnose and resolve the problem efficiently.
                      </td>
                    </tr>
                    <tr className="border-t first:border-t-2 border-slate-200">
                      <td className="text-md font-medium text-slate-800 pr-2 py-4">
                        Routine Maintenance
                      </td>
                      <td className="text-md sm:text-base px-2 py-4 text-left font-medium">
                        Keep your PC running smoothly with regular maintenance, including cleaning, hardware checks, and software optimization.
                      </td>
                    </tr>
                    <tr className="border-t first:border-t-2 border-slate-200">
                      <td className="text-md font-medium text-slate-800 pr-2 py-4">
                        Virus and Malware Removal
                      </td>
                      <td className="text-md sm:text-base px-2 py-4 text-left font-medium">
                        We provide comprehensive virus and malware removal services to ensure your PC is free from threats.
                      </td>
                    </tr>
                  </tbody>
                </table>
              </div>

              <div className="max-w-3xl mx-auto text-center pt-10 pb-6 md:pt-10 md:pb-6">
                <h2 className="h2 font-playfair-display text-slate-800">Benefits of Our Services</h2>
              </div>

              <div className="overflow-x-auto" data-aos="fade-up">
                <table className="table-auto w-full border-b border-slate-200">
                  <tbody>
                    <tr className="border-t first:border-t-2 border-slate-200">
                      <td className="text-md font-medium text-slate-800 pr-2 py-4">
                        Performance
                      </td>
                      <td className="text-md sm:text-base px-2 py-4 text-left font-medium">
                        Our custom-built PCs are optimized for exceptional performance, ensuring you get the most out of your computer.
                      </td>
                    </tr>
                    <tr className="border-t first:border-t-2 border-slate-200">
                      <td className="text-md font-medium text-slate-800 pr-2 py-4">
                        Reliability
                      </td>
                      <td className="text-md sm:text-base px-2 py-4 text-left font-medium">
                        Regular maintenance and high-quality components result in a PC that runs smoothly and lasts longer.
                      </td>                     
                    </tr>
                    <tr className="border-t first:border-t-2 border-slate-200">
                      <td className="text-md font-medium text-slate-800 pr-2 py-4">
                        Expert Support
                      </td>
                      <td className="text-md sm:text-base px-2 py-4 text-left font-medium">
                        Our team is always ready to assist you with any PC-related queries or problems.
                      </td>
                    </tr>
                  </tbody>
                </table>
              </div>
            </div>

          </div>
        </div>
      
      </div>
    </section>
  )
}