export default function PCServerMaintenanceContent() {  
  return (
    <section>
      <div className="max-w-6xl mx-auto my-8 px-4 sm:px-6">
        <div className="pb-12 md:pb-20">

          <div className="max-w-4xl mx-auto">
            <div className="text-lg text-slate-500">            
              <p className="mt-8 mb-4">At Simply Synced LLC, we understand that your business relies on technology to stay competitive. That&#39;s why we offer top-notch PC maintenance services to ensure that your computers run smoothly, minimizing downtime, and maximizing productivity.</p>

              <div className="max-w-3xl mx-auto text-center pt-10 pb-6 md:pt-10 md:pb-6">
                <h2 className="h2 font-playfair-display text-slate-800">Why Choose Us</h2>
              </div>

              <div className="overflow-x-auto" data-aos="fade-up">
                <table className="table-auto w-full border-b border-slate-200">
                  <tbody>
                    <tr className="border-t first:border-t-2 border-slate-200">
                      <td className="text-md font-medium text-slate-800 pr-2 py-4">
                        Experienced Technicians
                      </td>
                      <td className="text-md sm:text-base px-2 py-4 text-left font-medium">
                        Our team consists of highly skilled and experienced technicians. They are well-versed in diagnosing and resolving a wide range of computer issues.
                      </td>
                    </tr>
                    <tr className="border-t first:border-t-2 border-slate-200">
                      <td className="text-md font-medium text-slate-800 pr-2 py-4">
                        Prompt Response
                      </td>
                      <td className="text-md sm:text-base px-2 py-4 text-left font-medium">
                        We understand the urgency of computer problems in a business environment. Our team responds quickly to your service requests, minimizing disruptions to your operations.
                      </td>                      
                    </tr>
                    <tr className="border-t first:border-t-2 border-slate-200">
                      <td className="text-md font-medium text-slate-800 pr-2 py-4">
                        Tailored Solutions
                      </td>
                      <td className="text-md sm:text-base px-2 py-4 text-left font-medium">
                        We don't believe in one-size-fits-all solutions. Our maintenance plans are customized to meet the specific needs of your business, ensuring optimal performance and reliability.
                      </td>
                    </tr>
                    <tr className="border-t first:border-t-2 border-slate-200">
                      <td className="text-md font-medium text-slate-800 pr-2 py-4">
                        Proactive Maintenance
                      </td>
                      <td className="text-md sm:text-base px-2 py-4 text-left font-medium">
                        Our proactive approach helps identify potential issues before they become critical, preventing costly downtime and data loss.
                      </td>
                    </tr>
                  </tbody>
                </table>
              </div>
              
              <div className="max-w-3xl mx-auto text-center pt-10 pb-6 md:pt-10 md:pb-6">
                <h2 className="h2 font-playfair-display text-slate-800">Our Services</h2>
              </div>

              <div className="overflow-x-auto" data-aos="fade-up">
                <table className="table-auto w-full border-b border-slate-200">
                  <tbody>
                    <tr className="border-t first:border-t-2 border-slate-200">
                      <td className="text-md font-medium text-slate-800 pr-2 py-4">
                        Hardware Maintenance
                      </td>
                      <td className="text-md sm:text-base px-2 py-4 text-left font-medium">
                        We offer comprehensive hardware maintenance services, including regular inspections, cleaning, and component replacement when necessary.
                      </td>
                    </tr>
                    <tr className="border-t first:border-t-2 border-slate-200">
                      <td className="text-md font-medium text-slate-800 pr-2 py-4">
                        Software Updates
                      </td>
                      <td className="text-md sm:text-base px-2 py-4 text-left font-medium">
                        Keeping your software up-to-date is crucial for security and performance. We handle all your software updates, including operating systems and applications.
                      </td>
                    </tr>
                    <tr className="border-t first:border-t-2 border-slate-200">
                      <td className="text-md font-medium text-slate-800 pr-2 py-4">
                        Virus & Malware Protection
                      </td>
                      <td className="text-md sm:text-base px-2 py-4 text-left font-medium">
                        We implement robust security measures to protect your business against viruses, malware, and other cyber threats.
                      </td>
                    </tr>
                    <tr className="border-t first:border-t-2 border-slate-200">
                      <td className="text-md font-medium text-slate-800 pr-2 py-4">
                        Data Backup and Recovery
                      </td>
                      <td className="text-md sm:text-base px-2 py-4 text-left font-medium">
                        We ensure that your critical business data is regularly backed up and can be quickly restored in case of data loss.
                      </td>
                    </tr>
                  </tbody>
                </table>
              </div>

              <div className="max-w-3xl mx-auto text-center pt-10 pb-6 md:pt-10 md:pb-6">
                <h2 className="h2 font-playfair-display text-slate-800">Why Regular Maintenance Matters</h2>
              </div>

              <div className="overflow-x-auto" data-aos="fade-up">
                <table className="table-auto w-full border-b border-slate-200">
                  <tbody>
                    <tr className="border-t first:border-t-2 border-slate-200">
                      <td className="text-md font-medium text-slate-800 pr-2 py-4">
                        Increased Productivity
                      </td>
                      <td className="text-md sm:text-base px-2 py-4 text-left font-medium">
                       Well-maintained computers run faster and more efficiently, allowing your employees to get more done.
                      </td>
                    </tr>
                    <tr className="border-t first:border-t-2 border-slate-200">
                      <td className="text-md font-medium text-slate-800 pr-2 py-4">
                        Data Security
                      </td>
                      <td className="text-md sm:text-base px-2 py-4 text-left font-medium">
                        Protect your sensitive business data from cyber threats and data loss.
                      </td>                     
                    </tr>
                    <tr className="border-t first:border-t-2 border-slate-200">
                      <td className="text-md font-medium text-slate-800 pr-2 py-4">
                        Cost Savings
                      </td>
                      <td className="text-md sm:text-base px-2 py-4 text-left font-medium">
                        Prevent costly repairs and downtime by addressing issues proactively.
                      </td>
                    </tr>
                    <tr className="border-t first:border-t-2 border-slate-200">
                      <td className="text-md font-medium text-slate-800 pr-2 py-4">
                        Longer Lifespan
                      </td>
                      <td className="text-md sm:text-base px-2 py-4 text-left font-medium">
                        Extend the life of your computers, reducing the need for frequent replacements.
                      </td>
                    </tr>
                  </tbody>
                </table>
              </div>
                            
            </div>
          </div>

        </div>
      </div>
    </section>
  )
}