export default function RemoteManagementContent() {  
  return (
    <section>
      <div className="max-w-6xl mx-auto my-8 px-4 sm:px-6">
        <div className="pb-12 md:pb-20">

          <div className="max-w-4xl mx-auto">
            <div className="text-lg text-slate-500">            
              <p className="mt-12 mb-8">In the digital age, managing your systems and devices remotely is not just a convenience; it&#39;s a necessity. At Simply Synced, we specialize in providing top-tier remote management solutions that empower you to monitor, secure, and optimize your operations from anywhere. Say goodbye to geographical limitations and embrace the power of remote management!</p>

              <div className="max-w-3xl mx-auto text-center pt-10 pb-6 md:pt-10 md:pb-6">
                <h2 className="h2 font-playfair-display text-slate-800">Why Choose Us</h2>
              </div>

              <div className="overflow-x-auto" data-aos="fade-up">
                <table className="table-auto w-full border-b border-slate-200">
                  <tbody>
                    <tr className="border-t first:border-t-2 border-slate-200">
                      <td className="text-md font-medium text-slate-800 pr-2 py-4">
                        Expertise
                      </td>
                      <td className="text-md sm:text-base px-2 py-4 text-left font-medium">
                        Our team of remote management experts has a proven track record of delivering efficient and effective solutions.
                      </td>
                    </tr>
                    <tr className="border-t first:border-t-2 border-slate-200">
                      <td className="text-md font-medium text-slate-800 pr-2 py-4">
                        Customization
                      </td>
                      <td className="text-md sm:text-base px-2 py-4 text-left font-medium">
                        We understand that every organization has unique requirements. Our solutions are tailored to meet your specific needs.
                      </td>
                      
                    </tr>
                    <tr className="border-t first:border-t-2 border-slate-200">
                      <td className="text-md font-medium text-slate-800 pr-2 py-4">
                        Cutting-Edge Technology
                      </td>
                      <td className="text-md sm:text-base px-2 py-4 text-left font-medium">
                        We stay ahead of the curve, integrating the latest technologies to ensure we have the best remote management tools at our disposal.
                      </td>
                    </tr>
                  </tbody>
                </table>
              </div>
              
              <div className="max-w-3xl mx-auto text-center pt-10 pb-6 md:pt-10 md:pb-6">
                <h2 className="h2 font-playfair-display text-slate-800">Our Services</h2>
              </div>

              <div className="overflow-x-auto" data-aos="fade-up">
                <table className="table-auto w-full border-b border-slate-200">
                  <tbody>
                    <tr className="border-t first:border-t-2 border-slate-200">
                      <td className="text-md font-medium text-slate-800 pr-2 py-4">
                        Remote IT Infrastructure Management
                      </td>
                      <td className="text-md sm:text-base px-2 py-4 text-left font-medium">
                          Monitor and manage your IT infrastructure, including servers, networks, and cloud resources, to ensure optimal performance and security.
                      </td>
                    </tr>
                    <tr className="border-t first:border-t-2 border-slate-200">
                      <td className="text-md font-medium text-slate-800 pr-2 py-4">
                        Security Monitoring
                      </td>
                      <td className="text-md sm:text-base px-2 py-4 text-left font-medium">
                        Detect and respond to security threats in real-time to protect your data and assets.
                      </td>
                    </tr>
                    <tr className="border-t first:border-t-2 border-slate-200">
                      <td className="text-md font-medium text-slate-800 pr-2 py-4">
                        Remote Software Deployment
                      </td>
                      <td className="text-md sm:text-base px-2 py-4 text-left font-medium">
                        Effortlessly deploy and update software across your organization's devices without the need for on-site visits.
                      </td>
                    </tr>
                    <tr className="border-t first:border-t-2 border-slate-200">
                      <td className="text-md font-medium text-slate-800 pr-2 py-4">
                        Performance Optimization
                      </td>
                      <td className="text-md sm:text-base px-2 py-4 text-left font-medium">
                        Continuously optimize your systems for maximum efficiency and cost savings.
                      </td>
                    </tr>
                  </tbody>
                </table>
              </div>

              <div className="max-w-3xl mx-auto text-center pt-10 pb-6 md:pt-10 md:pb-6">
                <h2 className="h2 font-playfair-display text-slate-800">Benefits of Remote Management</h2>
              </div>

              <div className="overflow-x-auto" data-aos="fade-up">
                <table className="table-auto w-full border-b border-slate-200">
                  <tbody>
                    <tr className="border-t first:border-t-2 border-slate-200">
                      <td className="text-md font-medium text-slate-800 pr-2 py-4">
                        Increased Efficiency
                      </td>
                      <td className="text-md sm:text-base px-2 py-4 text-left font-medium">
                        Perform tasks and troubleshoot issues remotely, saving time and resources.
                      </td>
                    </tr>
                    <tr className="border-t first:border-t-2 border-slate-200">
                      <td className="text-md font-medium text-slate-800 pr-2 py-4">
                        Enhanced Security
                      </td>
                      <td className="text-md sm:text-base px-2 py-4 text-left font-medium">
                        Maintain robust security measures and respond swiftly to threats without delay.
                      </td>                     
                    </tr>
                    <tr className="border-t first:border-t-2 border-slate-200">
                      <td className="text-md font-medium text-slate-800 pr-2 py-4">
                        Cost Savings
                      </td>
                      <td className="text-md sm:text-base px-2 py-4 text-left font-medium">
                        Reduce travel expenses and on-site visits, leading to significant cost reductions.
                      </td>
                    </tr>
                    <tr className="border-t first:border-t-2 border-slate-200">
                      <td className="text-md font-medium text-slate-800 pr-2 py-4">
                        Scalability
                      </td>
                      <td className="text-md sm:text-base px-2 py-4 text-left font-medium">
                        Easily manage and monitor an expanding network of devices and systems.
                      </td>
                    </tr>
                  </tbody>
                </table>
              </div>
              
            </div>
          </div>

        </div>
      </div>
    </section>
  )
}