export default function WebPresenceContent() {  
  return (
    <section>
      <div className="max-w-6xl mx-auto my-8 px-4 sm:px-6">
        <div className="pb-12 md:pb-20">

          <div className="max-w-4xl mx-auto">
            <div className="text-lg text-slate-500">            
              <p className="mt-8 mb-12">Welcome to the world of captivating web design and development! At Simply Synced, we specialize in creating visually stunning and highly functional websites that leave a lasting impression. Whether you&#39;re an individual looking for a personal blog, a startup aiming for an online presence, or a business seeking e-commerce solutions, we have the expertise to bring your vision to life.</p>

              <div className="max-w-3xl mx-auto text-center pt-10 pb-6 md:pt-10 md:pb-6">
                <h2 className="h2 font-playfair-display text-slate-800">Why Choose Us</h2>
              </div>

              <div className="overflow-x-auto" data-aos="fade-up">
                <table className="table-auto w-full border-b border-slate-200">
                  <tbody>
                    <tr className="border-t first:border-t-2 border-slate-200">
                      <td className="text-md font-medium text-slate-800 pr-2 py-4">
                        Creative Excellence
                      </td>
                      <td className="text-md sm:text-base px-2 py-4 text-left font-medium">
                        Our team of talented designers and developers is passionate about crafting unique and engaging web experiences.
                      </td>
                    </tr>
                    <tr className="border-t first:border-t-2 border-slate-200">
                      <td className="text-md font-medium text-slate-800 pr-2 py-4">
                        Customization
                      </td>
                      <td className="text-md sm:text-base px-2 py-4 text-left font-medium">
                        We believe in tailor-made solutions. Your website will be designed to reflect your brand and meet your specific goals.
                      </td>                      
                    </tr>
                    <tr className="border-t first:border-t-2 border-slate-200">
                      <td className="text-md font-medium text-slate-800 pr-2 py-4">
                        Cutting-Edge Technology
                      </td>
                      <td className="text-md sm:text-base px-2 py-4 text-left font-medium">
                        We stay ahead of the curve, using the latest web technologies to ensure your site is both visually appealing and technologically advanced.
                      </td>
                    </tr>
                    <tr className="border-t first:border-t-2 border-slate-200">
                      <td className="text-md font-medium text-slate-800 pr-2 py-4">
                        Customer-Centric Approach
                      </td>
                      <td className="text-md sm:text-base px-2 py-4 text-left font-medium">
                        We prioritize your ideas, feedback, and goals throughout the design and development process.
                      </td>
                    </tr>
                  </tbody>
                </table>
              </div>
              
              <div className="max-w-3xl mx-auto text-center pt-10 pb-6 md:pt-10 md:pb-6">
                <h2 className="h2 font-playfair-display text-slate-800">Our Services</h2>
              </div>

              <div className="overflow-x-auto" data-aos="fade-up">
                <table className="table-auto w-full border-b border-slate-200">
                  <tbody>
                    <tr className="border-t first:border-t-2 border-slate-200">
                      <td className="text-md font-medium text-slate-800 pr-2 py-4">
                      Website Design & Development
                      </td>
                      <td className="text-md sm:text-base px-2 py-4 text-left font-medium">
                        We create visually stunning, user-friendly designs that capture your brand's essence and engage your audience. Our developers bring designs to life, ensuring that your website functions flawlessly on all devices and platforms.
                      </td>
                    </tr>
                    <tr className="border-t first:border-t-2 border-slate-200">
                      <td className="text-md font-medium text-slate-800 pr-2 py-4">
                        Content Management Systems (CMS)
                      </td>
                      <td className="text-md sm:text-base px-2 py-4 text-left font-medium">
                        Manage and update your website effortlessly with our user-friendly CMS solutions.
                      </td>
                    </tr>
                    <tr className="border-t first:border-t-2 border-slate-200">
                      <td className="text-md font-medium text-slate-800 pr-2 py-4">
                        Responsive Design
                      </td>
                      <td className="text-md sm:text-base px-2 py-4 text-left font-medium">
                        Your website will be responsive, adapting seamlessly to various screen sizes for an optimal user experience.
                      </td>
                    </tr>
                  </tbody>
                </table>
              </div>

              <div className="max-w-3xl mx-auto text-center pt-10 pb-6 md:pt-10 md:pb-6">
                <h2 className="h2 font-playfair-display text-slate-800">Benefits of Our Services</h2>
              </div>

              <div className="overflow-x-auto" data-aos="fade-up">
                <table className="table-auto w-full border-b border-slate-200">
                  <tbody>
                    <tr className="border-t first:border-t-2 border-slate-200">
                      <td className="text-md font-medium text-slate-800 pr-2 py-4">
                        Professionalism & Engagement
                      </td>
                      <td className="text-md sm:text-base px-2 py-4 text-left font-medium">
                        A professionally designed website enhances your credibility and brand image. All while engaging and retaining visitors with an intuitive and visually appealing design.
                      </td>
                    </tr>
                    <tr className="border-t first:border-t-2 border-slate-200">
                      <td className="text-md font-medium text-slate-800 pr-2 py-4">
                        Mobile Accessibility
                      </td>
                      <td className="text-md sm:text-base px-2 py-4 text-left font-medium">
                        Reach a wider audience with a mobile-friendly and responsive design.
                      </td>                     
                    </tr>
                    <tr className="border-t first:border-t-2 border-slate-200">
                      <td className="text-md font-medium text-slate-800 pr-2 py-4">
                        Search Engine Optimization (SEO)
                      </td>
                      <td className="text-md sm:text-base px-2 py-4 text-left font-medium">
                      Improve your site's visibility in search engines, attracting more organic traffic.
                      </td>
                    </tr>
                  </tbody>
                </table>
              </div>
                            
            </div>
          </div>

        </div>
      </div>
    </section>
  )
}